How to install libclass-adapter-perl on Debian Unstable (Sid)